@charset "utf-8";
*{ margin:0; padding:0;}
.clear {clear:both;display:block;height: 0;overflow:hidden;visibility:hidden;width:0;}
.clearfix:after{content:".";clear:both;display:block;height:0;line-height: 0;visibility:hidden;}    
.clearfix{display:inline-block;}
*+html .clearfix{ min-height:1%;}
.clearfix{display:block;}

.brandRank{ width:921px; margin:10px auto; overflow:hidden;padding-top:79px;}
.brandRank dl{width:921px;height:38px;border-top:1px solid #8A34A2;border-left:-1px solid #8A34A2;border-right:1px solid #8A34A2;border-bottom:1px solid #8A34A2; background-color:#8A34A2;margin-top:5px;}
.brandRank dt,.brandRank dd{float:left;height:32px;}
.brandRank h2{width:90px; padding-left:10px; height:32px;font:16px/32px Microsoft YaHei;color: #fdfdd9;font-weight:bold;margin-top:6px;}
.brandRank h2 a{ color:#fdfdd9; font-size:16px; text-decoration:none;}
.brandRank h2 a:hover{ color:#FF0; text-decoration:underline;}
.brandRank dd{display:inline-block;width:108px; height:28px; line-height:28px; margin:4px 0 0 8px; font-size:13px;color: #fdfdd9; font-family: "微软雅黑";text-align:center; font-weight:600; cursor:pointer; font-size:16px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.brandRank .cur{ position:relative; padding-bottom:1px; margin-bottom:-1px;background:#FFFF00;color: #8A34A2;} 

.brandRank_cont{border-left:0px solid;}
.brandRank_cont ul{ float:left;width:921px;height:450px;position:relative;*zoom:1;}
.brandRank_cont li{ float:left;width:180px;padding:1px;text-align:center;overflow:hidden;}
.brandRank_cont li a{width:176px;height:93px;text-decoration:none;color:#8A34A2;}
.brandRank_cont li p{height:30px;line-height:20px;overflow: hidden;color:#8A34A2;font-size:14px;}
.brandRank_cont li a:hover{text-decoration:underline;color:#505052;}
.brandRank_cont li img{ display:block;width:176px; height:93px;}
.brandRank_cont li a:hover img{border-color:#EADAB9;}
